/***********************************************/
/* chronicle                                   */
/***********************************************/ 

body{
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-repeat: repeat-y;
	background-position: center;
	background-image: url(../images/0.common/background-fade.jpg);
}

/***********************************************/

a:link, a:hover, a:visited {
	color: #0000CC;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

/***********************************************/

h1{
	font-size:135%;
	color:#000000;
	font-weight: bold;
	margin-top: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h2{
	font-size:120%;
	color:#000000;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h3{
	color:#000000;
	font-weight: bold;
	font-size: 110%;
	margin-top: 25px;
}

h4{
	font-size:80%;
	color:#000000;
	font-weight: bold;
}

/***********************************************/
/* topback                                    */
/***********************************************/

#topback{
	background-image: url(../images/0.common/background-fade-top.jpg);
	background-repeat: no-repeat;
	background-color:#FFFFFF;
	text-align:center;
	width:950px;
	background-position:center top;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

/***********************************************/
/* topnav                                      */
/***********************************************/

#topnav{
	width: 750px;
	font-size: 80%;
	font-weight: bold;
	color:#CCCC00;
	text-align: right;
	padding-right: 5px;
	padding-top: 5px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 2px;
}

#topnav a{
	font-size: 85%;
	color:#000000;
}

/***********************************************/
/* masthead                                    */
/***********************************************/

#masthead{
	margin: 0px auto;
	padding: 0px;
	background-repeat:no-repeat;
	width: 750px;
	height: 75px;
	text-align: left;
}

#sitename{
	margin: 0px;
	padding: 20px 0px 0px 25px;
	visibility: hidden;
}

#sitetagline{
	margin: 0px;
	padding: 0px 0px 0px 25px;
	visibility: hidden;
}

#picid{
	margin: 0px;
	padding: 15px 15px 0px 0px;
	text-align: right;
	font-family: "Courier New", Courier, mono;
	color: #FFFFFF;
	float: right;
	width: 250px;
}

/***********************************************/
/* globalnav                                   */
/***********************************************/

#content{
	width: 750px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	padding-bottom: 25px;
}

#globalnav{
	padding: 3px 0px 6px;
	background-image: url(../images/0.common/main-nav-background.gif);
	background-repeat:repeat-x;
	width: 750px;
	font-size: 90%;
	font-weight: bold;
	color:#999999;
	text-align: center;
}

#globalnav a {
	font-size: 75%;
	color:#FFFFFF;
	padding: 0px 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/***********************************************/
/* breadcrumb                                  */
/***********************************************/

#breadcrumb{
	margin: 0px;
	font-size: 55%;
	color:#EEEEEE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 10px;
}

#breadcrumb ul{
	margin: 0px;
	padding: 0px;
}

#breadcrumb li{
	display:inline;
	padding-left: 17px;
	visibility:visible;
}

#breadcrumb a{
	color:#FFFFFF;
}

/* feature *************************************/

#feature{
	font-size: 80%;
	line-height: 18px;
	width: 550px;
	padding-bottom: 25px;
	float: right;
}

#feature p{
	margin-right: 20px;
}

#feature h2{
	padding-top: 20px;
}

#feature a{
	text-decoration:underline;
}

#feature a:hover{
	color:#CC0033;
}

#feature a:visited{
	text-decoration:underline;
}

#mainpic{
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 0px;
}

#pic{
	float: right;
	margin: 10px 0px 10px 10px;
	padding: 0px;
}

.mainfeature{
	clear: both;
	margin-bottom: 10px;
	margin-top: 10px;
}

.mainfeaturepic{
	float: right;
	margin: 10px 0px 0px 10px;
	padding: 0px;
}

#imagedetails{
	display: none;
}

/* story **************************************/

.story{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 80%;
}

.story p{
	padding: 0px 0px 10px 0px;
}

/***********************************************/
/* navigation                                  */
/***********************************************/

#navigation{
	width: 180px;
	margin: 0;
	padding: 0;
	float: left;
}

/* sectionlinks ********************************/

#sectionlinks{
	font-size: 75%;
	width: 180px;
	padding: 0px;
	margin: 20px 0px 0px;
	border-top: 1px solid #CCCCCC;
}

#sectionlinks ul{
	margin: 0;
	padding: 0;
	list-style-image: none;
	list-style-type: none;
}

#sectionlinks li {
	border-bottom: 1px solid #CCCCCC;
}
	
#sectionlinks li a {
	display: block;
	color:#000000;
	background-color:#E5E5E5;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 2px;
}

#sectionlinks li a:hover {
	background-color:#CCCCCC;
	text-decoration: none;
}

/* relatedlinks ********************************/

.relatedlinks{
	padding-left: 10px;
	margin-top: 30px;
	padding-right: 10px;
}

.relatedlinks ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

.relatedlinks li {
}
	
.relatedlinks li a {
	font-size: 80%;
	padding: 3px 0px 3px 0px;
	text-decoration:underline;
	line-height: 20px;
}

.relatedlinks li a:hover {
	color:#CC0000;
	text-decoration: underline;
}

.relatedlinks li a:visited{
	text-decoration: underline;
}

.relatedlinks h4{
	color:#666666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

/* piclinks ************************************/

#piclinks{
	padding: 10px 0px 0px 10px;
	margin-top: 30px;
	border-top: 1px solid #cccccc;
	list-style-type: none;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#piclinks li {
	display: block;
	margin-top: 8px;
}

#piclinks a {
	text-decoration: none;
}

#piclinks h4{
	visibility: hidden;
}

.yourstories {
	background-image:  url(../images/0.common/stories-pics.jpg);
	height: 60px;
	width: 160px;
}

.feedback {
	background-image:  url(../images/0.common/feedback.jpg);
	height: 60px;
	width: 160px;
}

.yourstories, .feedback {
	background-repeat: no-repeat;
	display: block;
	border: 1px solid #999999;
}

.yourstories:hover, .feedback:hover {
	border: 1px solid #990000;
}

/***********************************************/
/* bottomback                                  */
/***********************************************/

.footer{
	background-color:#FFFFFF;
	background-image: url(../images/0.common/background-fade-bottom.jpg);
	background-repeat: no-repeat;
	background-position:center top;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 75px;
	width: 950px;
}

#footerlinks{
	font-size: 90%;
	font-weight: bold;
	color: #CCCC00;
	text-align: right;
	width: 750px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 25px;
}

#footerlinks a{
	font-size: 85%;
	color: #FFFFFF;
}

.linkdescription {
	visibility: hidden;
}

/***********************************************/
/*siteinfo                                     */
/***********************************************/

/* negative top margin pulls siteinfo up so its top border overlaps (and thus lines up with)
	the bottom border of the navBar in cases where they "touch" */
